CVS-CLEAN(1)

NAME
cvs-clean - delete all files and directories not registered with CVS

SYNOPSIS
cvs-clean [ -n, --dry-run ] [ -h, --help ]

DESCRIPTION
cvs-clean recursively deletes everything in or beneath the current directory that is not known to CVS (i.e., that has not been checked out of or checked into a CVS repository).

A list of all files and directories that are deleted will be written to the console.

This script behaves similarly to the cvs-clean target from the file admin/Makefile.common found in most TDE application sources.

This utility is part of the TDE Software Development Kit.

OPTIONS

-n, --dry-run
    Print the intended actions to the console, but do not change anything on the filesystem.

-h, --help
    Display usage information.

SEE ALSO
cvs(1).

AUTHOR
This utility was written by Oswald Buddenhagen <ossi@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).